/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 
Description:	 Thème enfant de twenty seventeen
Author:			 ALD
Author URI:		 https://knowledge.parcours-performance.com/
Template:		 twentyseventeen
Version:		 1.0.0
License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:	 Tw17-child
-------------------------------------------------------------- */ 
#masthead .wrap {
    /* position: relative; */
	text-align: center;
}
#masthead .custom-logo-link img{
	width:300px;
	max-width:300px;
	height:300px;
	max-height:300px;
}
.wrap {
	padding-left: 0;
	padding-right: 0;
}
.wp-block-latest-posts__post-title{
	font-weight: bold;
	font-size: 1.2rem;
	text-transform: uppercase;
}
body,
button,
input,
select,
textarea
{
	font-family: "Montserrat";
}
.entry-title{
    font-weight: 800 ;
}
.wp-block-heading{
    font-weight: 800 ;
}